<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Pilsētu pārtikas stratēģijas#Situācija#Mūsdienu urbanizētās sabiedrības nodrošināšana ar pārtiku notiek, lielākoties pateicoties industrializētām un globalizētām pārtikas apgādes ķēdēm. Taču tām piemīt būtiski trūkumi ilgtspējas ziņā – industriālās pārtikas sistēmas rada ievērojamu vides piesārņojumu, koncentrē ienākumus lielražotāju rokās, izspiež no aprites mazos ražotājus. Šajā situācijā pilsētas arvien vairāk apzinās savu lomu ilgtspējīgu pārtikas sistēmu veidošanā.
Definīcija PPS ir politikas dokumenti un rīcību kopums ar mērķi veicināt ilgtspējīgas pārtikas sistēmas teritoriālā līmenī (pilsētas, pašvaldības, reģioni).">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Pilsētu pārtikas stratēģijas" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/4/" />

<title>Pilsētu pārtikas stratēģijas | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<link rel="alternate" type="application/rss+xml" href="http://krista-qp.github.io/ekip/docs/chapters/4/index.xml" title="Rokasgrāmata" />
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle" checked />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="active">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Pilsētu pārtikas stratēģijas</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi">Secinājumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="pilsētu-pārtikas-stratēģijas">
  Pilsētu pārtikas stratēģijas
  <a class="anchor" href="#pils%c4%93tu-p%c4%81rtikas-strat%c4%93%c4%a3ijas">#</a>
</h1>
<h2 id="situācija">
  Situācija
  <a class="anchor" href="#situ%c4%81cija">#</a>
</h2>
<p>Mūsdienu urbanizētās sabiedrības nodrošināšana ar pārtiku notiek, lielākoties pateicoties industrializētām un globalizētām pārtikas apgādes ķēdēm. Taču tām piemīt būtiski trūkumi ilgtspējas ziņā – industriālās pārtikas sistēmas rada ievērojamu vides piesārņojumu, koncentrē ienākumus lielražotāju rokās, izspiež no aprites mazos ražotājus. Šajā situācijā pilsētas arvien vairāk apzinās savu lomu ilgtspējīgu pārtikas sistēmu veidošanā.</p>
<p><strong>Definīcija</strong> 
PPS ir politikas dokumenti un rīcību kopums ar mērķi veicināt ilgtspējīgas pārtikas sistēmas teritoriālā līmenī (pilsētas, pašvaldības, reģioni). Ar PPS palīdzību pilsētas apzinās savu pārtikas sistēmu un plāno tajā ilgtspējīgas pārmaiņas. (FOODLINKS projekts).</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Lai meklētu alternatīvus teritoriālus risinājumus pārtikas apgādē, kopš 2000. gadu sākuma daudzas pilsētas pasaulē veido savas pārtikas stratēģijas (PPS). Monreāla, Roma, Barselona, Londona ir bijušas starp pionieriem. 2015. gadā tika nodibināta starptautiska pilsētu kustība “Milānas Pilsētu pārtikas politikas pakts”, kurā līdz šim iesaistījušās vairāk kā 200 pilsētu, tostarp Rīga.  PPS piedāvā plašu risinājumu spektru pārtikas sistēmu uzlabošanai. Malme (Zviedrija) savā pārtikas stratēģijā izvirzījusi mērķi 2020. gadā publiskajā iepirkumā skolu vajadzībām iegādāties tikai bioloģiski ražotu pārtiku un panākt, lai iepirkuma radītās siltumnīcas gāzu emisijas būtu par 40% zemākas nekā 2002. gadā. Bristolē (Apvienotā Karaliste 	) ir izveidota īpaša Pārtikas politikas padome, kura izstrādā pilsētas un reģiona pārtikas noturības plānu. Bāzeles (Šveice) pārtikas stratēģija fokusējas uz etniski un kulturāli atšķirīgu cilvēku saliedēšanu kopīgās dārzkopības aktivitātēs pilsētvidē. Vitorija-Gasteiza (Spānija) uzsvaru liek uz īso pārtikas ķēžu veicināšanu un zemnieku tirdziņu attīstību. Ārvalstu pieredze liecina, ka PPS virzieni var būt dažādi: uzlabot iedzīvotāju piekļuvi veselīgiem produktiem, veicināt vietējas pārtikas ražošanu un patēriņu, izglītot iedzīvotājus par veselīgu uzturu, uc. PPS iniciatori parasti ir pētnieki, pilsoniskās grupas un vietējie politiķi. Kopumā, PPS materializējas gan kā politikas dokumenti, gan rīcību kopums ar mērķi veicināt ilgtspējīgas pārtikas sistēmas teritoriālā līmenī (pilsētas, pašvaldības, reģioni).</p>
<p>Attēls&hellip;</p>
<h3 id="iesaistītie-dalībnieki">
  Iesaistītie dalībnieki
  <a class="anchor" href="#iesaist%c4%abtie-dal%c4%abbnieki">#</a>
</h3>
<p>PPS izstrādē un ieviešanā vērojama visu zināšanu un inovāciju partneru iesaiste, bet atšķirīgā intensitātē dažādos stratēģijas posmos. Pilsoniskās sabiedrības rosinātu stratēģiju iniciēšanā (Bāzele, Bristole) kopienas aktīvisti un pētnieki uzņemas vadošo lomu. Pašvaldību rosinātu stratēģiju gadījumā (Malme) ierēdņi ir galvenie virzītāji, taču aktīvi iesaista arī citus partnerus (skolu pavāri, pārtikas piegādātāji, u.c.). Vitorijā-Gasteizā PPS aizsāka lauksaimniecības konsultanti sadarbībā ar zemnieku organizācijām, tālāk veidojot saites ar pilsētas patērētājiem un pārvaldes iestādēm. Pārtikas industrija (pārstrādes uzņēmumi, tirgotāji, ēdinātāji) ir relatīvi pasīvāks dalībnieks un parasti nav starp PPS iniciatoriem, taču var iesaistīties vēlākos posmos praktisku pasākumu īstenošanā.</p>
<h3 id="resursi">
  Resursi
  <a class="anchor" href="#resursi">#</a>
</h3>
<p>PPS izstrāde un ieviešana prasa dažādu resursu mobilizāciju un kombinēšanu. Nozīmīgs ir brīvprātīgais darbs, ko uzņemas, vides aktīvisti, kopienu līderi (sociāls resurss). Pašvaldības atbalsts un vietējo politiķu ieinteresētība ir svarīgs politisks resurs. Dažkārt pašvaldības nodod kopienu lietošanā zemi dārzu ierīkošanai (materiāls resurss). PPS izstrādē būtiska loma ir zinātniekiem, konsultantiem un pārrobežu sadarbībai, kas veicina zināšanu apmaiņu un mācīšanos no citu valstu piemēriem.</p>
<h2 id="rezultāts">
  Rezultāts
  <a class="anchor" href="#rezult%c4%81ts">#</a>
</h2>
<p>PPS ir pozitīva ietekme uz pārtikas sistēmām vairākos aspektos. Ražošanas ziņā tiek veicināta vietējo zemnieku un uzņēmumu darbība, atbalstīta bioloģiskā ražošana, stimulēta     pilsētu dārzkopība. Pārstrādes un izplatīšanas jomā – iesaistīti mazie un vidējie ražotāji, veidoti daudzfunkcionāli pārtikas centri, veicinātas īsās pārtikas ķēdes, dažādoti tirdzniecības kanāli. Patēriņa aspektā tiek uzlabota iedzīvotāju piekļuve vietējai, svaigai produkcijai, uzlabota ēdināšanas kvalitāte skolās, veikti izglītojoši pasākumi par veselīgu uzturu, ieviesti risinājumi pārtikas atkritumu mazināšanai. PPS ir arī pozitīva ietekme uz sociālo saliedētību pilsētu kopienās un solidāru ekonomisko saišu veidošanu starp pilsētām un laukiem. Būtiski ir arī ekoloģiskie ieguvumi, kas izriet no transportēšanas attālumu samazināšanās.</p>
<h2 id="secinājumi">
  Secinājumi
  <a class="anchor" href="#secin%c4%81jumi">#</a>
</h2>
<p>Lai PPS izstrāde un ieviešana būtu sekmīga, nepieciešama aktīvas zināšanu un inovāciju partnerības izveidošana, tās darbība un evolūcija. Ja partnerības loks netiek paplašināts, pastāv risks, ka PPS var palikt deklaratīvu ieceru līmenī. Iesaistītajiem dalībniekiem nereti ir atšķirīgi redzējumi par PPS mērķiem un rīcībām. Interešu salāgošana ir nozīmīgs panākumu faktors. Zinātnieki un nevalstiskās organizācijas var būt noderīgi partneri zemniekiem un pārtikas ražotājiem viņu interešu virzīšanā vietējās un reģionālajās pārtikas sistēmās.
Ieteikumi: Ir nepieciešama zināma PPS procesa formalizācija - partnerības valdes, konsultatīvas padomes, vadības grupas izveidošana, kas pārrauga un koordinē PPS izstrādi un ieviešanu. Vadības grupai regulāri jākomunicē ar plašāko sabiedrību. Politiķiem ir jāuzņemas proaktīva loma ilgtspējīgu vietējo pārtikas sistēmu veidošanā.</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<ul>
<li>Keech, D. and D. Maye (2019) Food strategy review. ROBUST. <a href="https://rural-urban.eu/publications/robust-food-strategy-review;">https://rural-urban.eu/publications/robust-food-strategy-review;</a></li>
<li>Moragues, A.; Morgan, K.; Moschitz, H.; Neimane, I.; Nilsson, H.; Pinto, M.; Rohracher,H.; Ruiz, R.; Thuswald, M.; Tisenkopfs, T. and Halliday, J. (2013) Urban Food Strategies: the rough guide to sustainable food systems. Document developed in the framework of the FP7 project FOODLINKS (GA No. 265287)</li>
<li>Eurocities. <a href="https://eurocities.eu/latest/what-can-cities-do-to-change-our-food-systems/">https://eurocities.eu/latest/what-can-cities-do-to-change-our-food-systems/</a></li>
<li>Milan Urban Food Policy Pact. <a href="https://www.milanurbanfoodpolicypact.org/">https://www.milanurbanfoodpolicypact.org/</a>)</li>
</ul>
<h2 id="piemēri">
  Piemēri
  <a class="anchor" href="#piem%c4%93ri">#</a>
</h2>
<dl>
    
      <dt>
        <a href="/ekip/docs/chapters/4/4-1/">Tukuma pārtikas stratēģija</a>
      </dt>
    
    </dl>
    
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi">Secinājumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












